/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font: bold 12px Verdana;
list-style-type: none;
background: transparent;
}

.mattblackmenu li{
float: left;
margin: 0;
padding: 0 0 0 20px; /*padding inside each tab*/
}

.mattblackmenu li a{
display: block;
text-decoration: none;
margin: 0;
color: #ffffff;
text-transform:uppercase !important;
}

.mattblackmenu li a:visited{
color: #ffffff;
text-decoration: none;
}

.mattblackmenu li a:hover{
text-decoration:none;
color: #EBCA00;
}

.mattblackmenu a.selected{
color: #EBCA00;
text-decoration: none;
}